import { Button } from "@heroui/react";
import { Link as RouterLink } from "react-router-dom";

export default function AboutPage() {
  return (
    <div className="py-16">
      <h1>About</h1>
      <Button as={RouterLink} to="/">Back</Button>
    </div>
  );
}
